baseURL: 'https://ipng.ch/'
languageCode: 'en-us'
title: "IPng Networks"
theme: 'hugo-theme-ipng'

mainSections: ["articles"]

params:
  author: "IPng Networks GmbH"
  siteHeading: "IPng Networks"
  favicon: "favicon.ico"
  showBlogLatest: false
  mainSections: ["articles"]
  showTaxonomyLinks: false
  nBlogLatest: 14 # number of blog post om the home page
  Paginate: 30
  blogLatestHeading: "Latest Dabblings"
  footer: "Copyright 2021- IPng Networks GmbH, all rights reserved"

  social:
    email: "info+www@ipng.ch"
    mastodon: "@IPngNetworks"
    twitter: "IPngNetworks"
    linkedin: "pimvanpelt"
    github: "pimvanpelt"
    instagram: "IPngNetworks"
    rss: true

taxonomies:
  year: "year"
  month: "month"
  tags: "tags"
  categories: "categories"

permalinks:
  articles: "/s/articles/:year/:month/:day/:slug"

ignoreLogs: [ "warning-goldmark-raw-html" ]
